<?
require_once '../a_include/func/Funcs.inc.php';
$nick='微测试';

$fnum=$_COOKIE['v_fnum'];
//if($fnum<50){$fnum=$fnum+rand(0,50);}

$left_px=get_left_px($nick);
$left_px=$left_px+70;
$num=rand(0,11);
$f_size=25;
switch($num)
{
	case 0:$str='拼爹失败的苦逼青年';break;
	case 1:$str='带点脑残的普通青年';break;
	case 2:$str='霸气外露的热血青年'; break;
	case 3:$str='带点伪娘的文艺青年';break;
	case 4:$str='从头到脚都坑爹的伪愤青';$f_size=22;break;
	case 5:$str='内裤外穿的二逼青年';break;
	case 6:$str='自攻自受的苦逼青年';break;
	case 7:$str='整天没事干的游戏青年';break;
	case 8:$str='忧郁范儿的二逼青年';break;
	case 9:$str='铁血真汉子的苦逼青年';break;
	case 10:$str='整天没事干的小资青年';break;
	case 11:$str='霸气外露的社会青年';break;
}
$img_path='./imgs/app_img.png';
$img=getImgType($img_path);
$img=createImg($img,'@'.$nick,$left_px,120,13,0,14,'a60');
$img=createImg($img,$str,60,190,13,0,$f_size,'f37','katong');


header('content-type: image/png');
imagepng($img);
?>